「Wi-Fiスポット設定用ソフトウェア」に情報漏えいの脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.05.26(土)

「Wi-Fiスポット設定用ソフトウェア」に情報漏えいの脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は5月15日、SoftBankが提供する「Wi-Fiスポット設定用ソフトウェア」にWi-Fiアクセスポイントへの接続処理に起因する脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。SoftBank、ウィルコム、ディズニー・モバイル・オン・ソフトバンクが提供するWi-Fiを使用可能な一部の端末が影響を受ける。

「Wi-Fiスポット設定用ソフトウェア」には、Wi-Fiアクセスポイントへの接続処理を行った際、ユーザの情報を意図せず送信する脆弱性(CVE-2013-2310)が存在する。この脆弱性により、Wi-Fiアクセスポイントへの接続処理の際、不正な行為を行う第三者によってユーザの情報が取得される可能性がある。JVNでは、修正済みのバージョンがSoftBankから提供されているため、各開発者や販売元が提供する情報をもとにアップデートするよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

人気過去記事

もっと見る

人気過去記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×